Viewing 1 replies (of 1 total)
  • Looks like it’s in default-constants.php

    /**
    * Allows for the plugins directory to be moved from the default location.
    *
    * @since 2.1.0
    * @deprecated
    */
    if ( !defined(‘PLUGINDIR’) )
    define( ‘PLUGINDIR’, ‘wp-content/plugins’ ); // Relative to ABSPATH. For back compat.

Viewing 1 replies (of 1 total)
  • The topic ‘PLUGINDIR error’ is closed to new replies.